{
  "id": 3377153,
  "name": "Matilda Yoelin, Administratrix with the Will Annexed of Estate of Michael Gorski, Deceased et al., Plaintiffs, v. John Kudla et al., Defendants. Walter Waishwell and Mary Waishwell, Intervening Petitioners After Decree, Appellees. Matilda Yoelin, Administratrix, Appellant",
  "name_abbreviation": "Yoelin v. Kudla",
  "decision_date": "1941-05-13",
  "docket_number": "Gen. No. 41,102",
  "first_page": "387",
  "last_page": "388",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 387"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 526,
    "ocr_confidence": 0.524,
    "sha256": "9b630f6e5e9bb9881d980217d8f389cfb7b95d061f7c762a4e0f533f5e5bef40",
    "simhash": "1:ec8a91287209192d",
    "word_count": 77
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Matilda Yoelin, Administratrix with the Will Annexed of Estate of Michael Gorski, Deceased et al., Plaintiffs, v. John Kudla et al., Defendants. Walter Waishwell and Mary Waishwell, Intervening Petitioners After Decree, Appellees. Matilda Yoelin, Administratrix, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Estelle M. Wells, for appellant; Alex Janoski, for appellees; Norbert B. Tyrrell and Edmund J. Reynolds, of counsel."
    ],
    "corrections": "",
    "head_matter": "Matilda Yoelin, Administratrix with the Will Annexed of Estate of Michael Gorski, Deceased et al., Plaintiffs, v. John Kudla et al., Defendants. Walter Waishwell and Mary Waishwell, Intervening Petitioners After Decree, Appellees. Matilda Yoelin, Administratrix, Appellant.\nGen. No. 41,102.\nopinion filed May 13, 1941;\nrehearing denied June 2, 1941.\nEstelle M. Wells, for appellant; Alex Janoski, for appellees; Norbert B. Tyrrell and Edmund J. Reynolds, of counsel."
  },
  "file_name": "0387-02",
  "first_page_order": 415,
  "last_page_order": 416
}
